Sign in to follow this  
wsieffert

Flyedit ver 106 or higher

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Here's a quote from Randall Rocke in response to a similar post a month or so ago that might help:"Just so there's no confusion:Fly!Edit is actually a program of Fly!I/Fly!2K, as TS can still produce scenery for those versions. Fly!Edit 1.06 is included in TS. You can also download Fly!Edit 1.05 from the Fly! File Library - again, these programs are only for Fly!I/Fly!2k (updated to the SDK v1.01.88 level)For Fly!II, you simply need to patch up to the 230 build, and "fly2slice.exe" will be added to the root directory."

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this